.popup_box:before {
    border-color: transparent transparent #fff;
    border-style: solid;
    border-width: 15px;
    content: "";
    left: 54%;
    position: absolute;
    top: -30px;
}

.popup_box {
    background-color: rgb(250, 250, 250);
    box-shadow: 0px 14px 43px 0px rgba(0, 0, 0, 0.19);
    /* position: absolute; */
    width: 400px;
    height: 217px;
    z-index: 162;
    padding: 40px 29px;
    position: relative;
}

.popup_box h3 {
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    margin: 0;
}

.popup_box h4 {
    font-size: 13px;
    color: #e8b80e;
    margin-top: 0;
}

.popup_box p {
    font-size: 13px;
    line-height: 19px;
    color: #8b8b8b;
    margin-top: 10px;
}
.map_image {
    position: relative;
}
.circle_map{
    position: absolute;
    width: 27px;
    height: 27px;
    border-radius: 50%;
    text-align: center;
}
.circle18 {
    right: 67px;
    top: 41px;
    font-size:0;cursor:pointer;
}
.circle2 {
    right: 368.5px;
    top: 148.5px;
 
    cursor:pointer;
}
.circle3 {
    right: 295px;
    top: 197px;
 
    cursor:pointer;
}
.circle7 {
    left: 234px;
    top: 323px;
    /* background:#00000050; */
    cursor:pointer;
    font-size: 0;
}
.popup_box18 {
    position: absolute;
    right: -88px;
    top: 90px;
}
.popup_box2 {
    position: absolute;
    right: 212.5px;
    top: 200px;
}
.popup_box3 {
    position: absolute;
    right: 139px;
    top: 245px;
}
.popup_box7 {
    position: absolute;
    left: 16px;
    top: 375px;
}
.sec-faq .set > a:before {
    background: url(images/plus.png) no-repeat;
    float: right;
    content: "";
    height: 29px;
    margin: 6px 0 0;
    width: 29px;
    background-color: #414141;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    background-position: center;
}
.sec-faq .set > a.active:before {
    background: url(images/minus.png) no-repeat;
    width: 16px;
    height: 3px;
    height: 29px;
    margin: 6px 0 0;
    width: 29px;
    background-color: #fed74e;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    background-position: center;
}
.sec-faq .set p {
    margin: 0;
    color: #787878;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
}
.sec-faq .set a.active {
    margin: 0;
    color: #000;
    font-size: 17px;
    font-weight: 500;
}
.sec-faq .set > a {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 17px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    font-weight: 400;
}
.sec-faq .set {
    position: relative;
    width: 100%;
    height: auto;
    border: 1px solid #8E8E8E50;
    margin-bottom: 10px;
    padding: 20px;
}
.sec-faq .faq_col.active .set {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.16);
    border: 0;
}
.sec-faq {
    padding: 100px 0;
}
/*contact form css*/
.sec-cta {
    padding: 50px 0;
    text-align: center;
}

.sec-cta .icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border-width: 1px;
    border-color: #056aa1;
    border-style: solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #056aa1 !important;
}

.sec-cta .icon i {
    font-size: 25px;
    color: #fff;
}
.sec-cta h4 {
    font-size: 14px;
    line-height: 7px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px auto;
}

.sec-cta .desc, .sec-cta .desc a {
    font-size: 14px;
    line-height: 23px;
    color: #666666;
    display: block;
}

.sec-cta .desc {
    max-width: 80%;
    margin: 0 auto;
}
.sec-cta .map {
    padding: 80px 0;
}
.sec-cta .form input, .sec-cta .form textarea {
    width: 100%;
    margin: 20px auto;
    padding: 10px 20px;
    border: 1px solid #b5b2b2;
}

.sec-cta .form input::placeholder, .sec-cta .form textarea::placeholder {
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    color: #666666;
}

.sec-cta .form input.wpcf7-form-control.wpcf7-submit {
    width: auto;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    padding: 12px 40px;
    transition: .5s all ease-in-out;
    text-transform: capitalize;
    border: none;
    background: rgb(254, 215, 78);
    border-radius: 22pc;
}

.sec-cta .form {
    margin-top: 50px;
}

.sec-cta .form h4 {
    font-size: 28px;
    margin-bottom: 20px;
}
.sec-cta h4 {
    font-size: 14px;
    line-height: 13px;
    margin: 10px auto;
}
.sec-cta .form input, .sec-cta .form textarea {
    padding: 10px 20px;
    margin: 5px auto;
}
div.wpcf7-response-output {
    color: #000;
}
.sec-cta .icon i {
    font-size: 25px;
    color: #000;
    margin: 0;
}
.sec-cta .icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border-width: 1px;
    border-color: #fed74e;
    border-style: solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fed74e !important;
}
section.sec-cta .title {
    left: auto;
    top: auto;
}



@media screen and (min-width: 1400px) and (max-width: 1600px) {

section.main_banner_sec.section h1 {
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 700;
}
.slick-slide .caption {
    color: #000;
    font-size: 1.2em;
    position: relative;
    left: 56%;
    top: 15%;
    text-align: center;
    width: 40%;
}

}

@media screen and (min-width: 1200px) and (max-width: 1399px) {

.menu-header > ul > li > a {
padding: 13px 25px;
}
.top-contact {
    position: relative;
    padding-right: 40px;
}
.menu-header {
    margin: 35px 0;
    padding-right: 100px;
}
.searchtoggle {
    right: 40px;
}
section.main_banner_sec.section h1{
    font-size:60px;
}
section.main_banner_sec.section i.fa.fa-phone {
    margin-top: 4px;
    background: #e8af30;
    width: 35px;
    height: 37px;
    border-radius: 50%;
    font-size: 27px;
    padding-top: 6px;
    float: left;
    margin-right: 5px;
}
a.btn2{
        padding: 5px 30px;
}
a.btn1 {
    padding: 0px 30.21px 0px 5px;
    line-height: 45px;
}
button.slick-prev.slick-arrow{
    left: -25px;
}
.service .slick-next {
    margin-right: 35px;
}
section.services_sec {
    padding-bottom: 50px;
}
.slick-slide .caption{
    left: 55%;
}
section.about_sec {
    padding: 80px 0;
}
section.about_sec h3 {
    font-size: 40px;
    margin-bottom: 20px;
}
.col-sm-6.about_content p {
    font-size: 15px;
    line-height:25px;
}
section.contact_sec{
    padding:0;
}
}


@media screen and (min-width: 100px) and (max-width: 999px) {
html.open-menu nav.nav1{
    z-index: 99999 !important;
    transform: translateX(0);
    background-color: #fff;
}

.menu-header #menu-button{
    display: none !important;
}

body.home .logo {
    padding: 0;
    text-align: center;
    width: 70%;
}

body.home .logo img {
    width: auto;
}

body .logo {
    padding: 0;
    text-align: start;
    width: 70%;
}


body .logo{
    padding: 0;
    text-align: start;
    width: 30%;
}

body .logo img{
    width: 100%;
}
.menu-header > ul > li > a {
    display: none;
}
.searchtoggle img {
    display: none;
}
.top-social li {
    display: none;
}
.top-contact a {
    display: none;
}
.top-contact a {
    display: none;
}
.top-bar {
    padding-top: 15px;
}
section.main_banner_sec.section h1 {
    font-size: 50px;
}
a.btn1 {
    font-size: 15px;
    padding: 0 16.21px 3px 5px;
    margin-top: 20px;
    margin-right: 0;
    line-height: 40px;
}
section.main_banner_sec.section i.fa.fa-phone {
    margin-top: 4px;
    width: 33px;
    height: 35px;
    font-size: 24px;
    padding-top: 5px;
    margin-right: 5px;
}
a.btn2 {
    font-size: 15px;
    padding: 3px 20px;
    margin-top: 20px;
    margin-right: -3px;
}
.slick-slide .caption {
    width: 55%;
    left: 42%;
    top: 353px;
}
.slider .inner-item {
    height: 550px;
}
section.about_sec p {
    font-size: 20px;
    line-height: 38px;
    margin: 10px 0;
}
.col-sm-6.about_content p {
    font-size: 13px;
    line-height: 19px;
}
section.about_sec h3 {
    font-size: 30px;
    margin-bottom: 10px;
}
.col-sm-6.about_content {
    padding: 0;
}
section.about_sec {
    padding: 20px 0;
}
.btn1.text-left a {
    font-size: 14px;
    padding: 10px 5px 10px 15px;
}
.btn1.text-left a img {
    margin-left: 10px;
    margin-bottom: 4px;
    height: 30px;
}
.btn1.text-left {
    padding-top: 10px;
}
.sec-faq {
    padding: 50px 0;
}
.sec-faq h2 {
    font-size: 40px;
    line-height: 10px;
}
.sec-faq .set > a {
    font-size: 14px;
}
.sec-faq .set {
    margin-bottom: 8px;
    padding: 10px;
}
.sec-faq .btn1 a {
    font-size: 14px;
    padding: 4px 40px 4px 40px;
    margin-top: 15px;
}
.contact_form_sec h3 {
    font-size: 35px;
    margin-bottom: 10px;
}
.contact_form_sec input, .contact_form_sec textarea {
    padding: 3.5px 13px;
    font-size: 12px;
}
.contact_form_sec input.wpcf7-submit {
    font-size: 14px;
    padding: 6.5px;
}
section.contact_sec{
    padding:10px 0;
}
.contact_form_sec textarea {
    height: 100px;
}
.contact_form_sec p {
    font-size: 16px;
    line-height: 20px;
}
section.contact_sec form.wpcf7-form {
    padding: 34px 15px 20px;
    margin: 0.75px;
}
.footer p {
    font-size: 13px;
    line-height: 19px;
}
footer.footer h3 {
    margin: 10px 0px;
    font-size: 17px;
    text-align: left;
}
footer.footer i.fa.fa-map-marker {
    margin-bottom: 20px;
}
section.cop p, section.cop p a {
    color: #ffffff90;
    margin: 0;
    text-align: center;
    font-size: 14px;
}
.footer {
    padding: 30px 0 30px 0;
}
.footer li a {
    font-size: 14px;
}
.footer form.tnp-subscription {
    font-size: 11px;
}
section.services_sec .services .connect-data h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
section.services_sec .services .connect-data p {
    color: #3d3d3d;
    font-weight: 300;
    font-size: 14px;
    line-height: 25px;
}
section.services_sec .services .connect-data h5 {
    font-size: 22px;
    width: 60px;
    height: 60px;
    padding: 17px 0 0;
    top: -55px;
}
section.services_sec .services .connect-data {
    padding: 5px 5px;
}
section.services_sec {
    padding-bottom: 50px;
}
section.services_sec .row h3 {
    font-size: 40px;
    margin-bottom: 30px;
}
}


@media screen and (min-width: 100px) and (max-width: 500px) {
.logo img {
    max-height: 150px !important;
}
 .slider .inner-item {
    height: 265px;
}
.nav1 ul li a {
    display: block;
    padding: 10px 0;
    color: #000;
}
.slider .inner-item .caption {
    display: block !important;
    left: 12px;
    width: 100%;
    top: 125px;
    background-color: #ffffff90;
}
section.main_banner_sec.section h1 {
    font-size: 30px;
}
section.main_banner_sec.section i.fa.fa-phone {
    margin-top: 4px;
    width: 30px;
    height: 30px;
    font-size: 20px;
    padding-top: 6px;
    margin-right: 5px;
}
section.services_sec .row h3 {
    font-size: 25px;
    margin-bottom: 25px;
}
.connect-images img {
    padding: 20px 20px;
}
section.services_sec .services .connect-data {
    min-height: auto;
    padding: 0 25px 10px;
}
section.services_sec .services .connect-data h5 {
    font-size: 25px;
    width: 45px;
    height: 45px;
    padding: 9px 0 0;
    top: -65px;
}
.col-sm-6.about_content p {
    font-size: 13px;
    line-height: 20px;
    padding: 0px 15px;
}
section.about_sec h3 {
    font-size: 30px;
    margin-bottom: 10px;
    padding: 0px 20px;
}
.btn1.text-left {
    padding-top: 10px;
    padding-left: 15px;
}
a.btn1 {
    display: none;
}
a.btn2 {
    display: none;
}
.sec-faq {
    padding: 50px 0;
}
.faq_head {
    position: relative;
    padding-bottom: 30px;
}
.sec-faq h2 {
    font-size: 35px;
    line-height: 10px;
}
.sec-faq .set > a {
    font-size: 13px;
    line-height: 22px;
}
.sec-faq .set > a:before {
    height: 25px;
    margin: 0px 0 0;
    width: 24px;
}
.sec-faq .set {
    margin-bottom: 10px;
    padding: 10px;
}
section.services_sec .services {
    margin: 20px 0;
}









}









@media screen and (min-width: 1000px) and (max-width: 1199px) {
.top-contact a {
    margin-left: 40px;
    font-size: 13px;
}
.menu-header > ul > li > a {
    padding: 17px 28px;
    font-size: 14px;
}
section.main_banner_sec.section h1 {
    font-size: 60px;
}
a.btn1{
    font-size:15px;
    padding: 0 25.21px 1px 5px;
}
a.btn2{
    font-size:15px;
    padding: 8px 38px;
}
section.about_sec {
    padding: 80px 0;
}
.col-sm-6.about_content p {
    font-size: 14px;
    line-height: 21px;
}
section.about_sec h3 {
    font-size: 42px;
}
.contact_form_sec input, .contact_form_sec textarea{
    font-size:13px;
}
section.contact_sec{
    padding:30px 0;
}
.contact_form_sec h3 {
    font-size: 40px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.slick-slide .caption{
    left:45%;
    width: 55%;
}
section.contact_sec form.wpcf7-form {
    padding: 15px 25px;
    margin: 20.75px;
}
.footer p {
    font-size: 13px;
    line-height: 25px;
}
.footer {
    padding: 25px 0 20px 0;
}
footer.footer h3 {
    margin: 25px 0;
    font-size:20px;
}
.footer li a {
    font-size: 15px;
}
.sec-faq h2 {
    font-size: 40px;
}
}    



@media screen and (max-width: 769px) {
a#hamburg { display: block; }
main {  transition: all ease-out 0.3s;}
.nav1 .row{ margin:0px;}
.nav1 { background:url(images/nav-bg.jpg) repeat ;box-shadow: -2px 0 10px #999 inset;display: block;height: 100%;left: 0;overflow-x: hidden;overflow-y: auto;position: fixed;top: 0;transform: translateX(-250px);width: 250px;}
.nav1 .search-nav,.nav1 .title{ display:block;}
.nav1 .search-nav input{ border:1px solid #2c313f; background-color:rgba(255,255,255,0.2);  padding:5px; width:100%; color:#000; margin:10px 0;  }
.nav1 .search-nav input[type="submit"]{background:url("images/search-icon.png") no-repeat scroll center center; border:0; width:auto; font-size:0; height: 16px;    position: absolute;    right: 7px;    top: 8px;    width: 16px;  filter: invert(100%);}
.nav1 .title{    background: #000 ;color: #fff;font-size: 14px;margin: 0 -15px;padding: 6px 15px 6px;}
.search-nav > form {    position: relative;}	
.nav1 ul {  text-align: left;  background-color: transparent;}
.nav1 ul li { display: block; border-bottom:1px solid #999; }
.nav1 ul li a { display: block; padding:10px 0; }.nav1 ul li:hover > a { color:#000;  }
.nav1 ul li a > i { float: right; }
.nav1 ul li ul {  display: none;  position: static;  width: 100%;background-color:transparent; padding:0 10px;}
.nav1 ul li:hover > ul { display: none; }
.nav1 ul li:hover > a > i { transform: rotateZ(0); }
.nav1 ul li.open > a { background-color: transparent; }
.nav1 ul li.open > a > i { transform: rotateZ(90deg); }
.nav1 ul li.open > ul { display: block; }
div#menuoverlay {display: block;visibility: hidden;position: fixed;left: 0;top: 0;width: 100%;height: 100%;transition: all ease-out 0.3s;z-index: 1;opacity: 0;}
html.open-menu { overflow: hidden; }
html.open-menu div#menuoverlay {visibility: visible;background:rgba(0,0,0,0.5);min-height:100vh;width:100% !important;opacity: 1;width: calc(-150%);left: 250px;}
html.open-menu a#hamburg{ transform: translateX(250px); z-index:999; }
html.open-menu main {transform: translateX(250px);}
html.open-menu nav.nav1 {z-index: 3;transform: translateX(0);}
.menu-main-menu-container ul ul ul li a {padding:5px;}
ul li.has-subnav .accordion-btn {color:#000; font-size:24px; width:20px !important; float:right; line-height: inherit !important; }
.nav1 ul li:last-child {    border: 0 ;}
.nav-cross.open > span {    background: #fff ;}
/*---------------------Hamberg Icon --------------------------------------------- */
.nav-cross {width: 24px;  height: 40px;  position: relative;  margin: 0px auto;  transform: rotate(0deg);  transition: .5s ease-in-out;  cursor: pointer;}
.nav-cross span {  display: block;  position: absolute;
height: 2px;width: 100%;background: #000;opacity: 1;left: 0;transform: rotate(0deg);transition: .25s ease-in-out;}
#nav-icon1 span:nth-child(1) {top: 0px;}
#nav-icon1 span:nth-child(2) {top: 18px;}
#nav-icon1 span:nth-child(3) {top: 36px;}
#nav-icon1.open span:nth-child(1) {top: 18px;transform: rotate(135deg);}
#nav-icon1.open span:nth-child(2) {opacity: 0;left: -60px;}
#nav-icon1.open span:nth-child(3) {top: 18px;transform: rotate(-135deg);}
.nav-cross span:nth-child(1) {top: 12px;transform-origin: left center;}
.nav-cross span:nth-child(2) {top: 20px;transform-origin: left center;}
.nav-cross span:nth-child(3) {top: 28px;transform-origin: left center;}
.nav-cross.open span:nth-child(1) {transform: rotate(45deg);top: 11px;left: 4px;}
.nav-cross.open span:nth-child(2) {width: 0%;opacity: 0;}
.nav-cross.open span:nth-child(3) {transform: rotate(-45deg);top: 28px;left: 4px;}


main{ padding:0 15px;}
.logo{ text-align:center;}	
.searchtoggle{ display:none;}
.push-logo{ margin:10px 0;}
header .searchform{ display:none;} 
 
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
.menu-header {width: 100%;}
.menu-header ul {width: 100%;display: none;}
.menu-header.align-center > ul {text-align: left;}
.menu-header ul li {width: 100%;border-top: 1px solid rgba(120, 120, 120, 0.2);}
.menu-header ul ul li,  .menu-header li:hover > ul > li {height: auto;}
.menu-header ul li a,  .menu-header ul ul li a {width: 100%;border-bottom: 0;}
.menu-header > ul > li {float: none;}
.menu-header ul ul li a {padding-left: 25px;}
.menu-header ul ul ul li a {padding-left: 35px;}
.menu-header ul ul li a {color: #dddddd;background: none;}
.menu-header ul ul li:hover > a,  .menu-header ul ul li.active > a {color: #ffffff;}
.menu-header ul ul,  .menu-header ul ul ul,  .menu-header.align-right ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left;}
.menu-header > ul > li.has-sub > a:after,  .menu-header > ul > li.has-sub > a:before,  .menu-header ul ul > li.has-sub > a:after,  .menu-header ul ul > li.has-sub > a:before {display: none;}
.menu-header #menu-button {display: block;padding: 17px;color: #dddddd;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
.menu-header #menu-button:after {position: absolute;top: 22px;right: 17px;display: block;height: 8px;width: 20px;border-top: 2px solid #dddddd;border-bottom: 2px solid #dddddd;content: '';}
.menu-header #menu-button:before {position: absolute;top: 16px;right: 17px;display: block;height: 2px;width: 20px;background: #dddddd;content: '';}
.menu-header #menu-button.menu-opened:after {top: 23px;border: 0;height: 2px;width: 15px;background: #ffffff;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);}
.menu-header #menu-button.menu-opened:before {top: 23px;background: #ffffff;width: 15px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);}
.menu-header .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid rgba(120, 120, 120, 0.2);height: 46px;width: 46px;cursor: pointer;}
.menu-header .submenu-button.submenu-opened {background: #262626;}
.menu-header ul ul .submenu-button {height: 34px;width: 34px;}
.menu-header .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:after {top: 15px;right: 13px;}
.menu-header .submenu-button.submenu-opened:after {background: #ffffff;}
.menu-header .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:before {top: 12px;right: 16px;}
.menu-header .submenu-button.submenu-opened:before {display: none;}
}

@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


